Subject: Trainer Candidate - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 16:22:05 -0500

| | Tech Support Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (91) 7991145821
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Before one week
Please briefly describe your work experience specifically in training? | I know I’ve not worked as a manager before but I’ve observed and learned from my college  ,by organising various colleges or national level event.and I have to say that I am a good learner so what I do I Do for the company .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.and I have add one more point I am a good team leader through which I do my best with my team members.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Basically, think about the customer service you most appreciate. I bet you prefer assistance that goes above and beyond by dealing with your acute issue AND offering future follow-up next steps rather than simply dealing with your immediate need.
Good = Reactive
Great = Proactive

What according to you makes you a good candidate for this position? | I have worked hard  to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule.easly adaptable to any environment .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |